LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Eclipse (https://www.linuxquestions.org/questions/linux-software-2/eclipse-759898/)

maikki 10-05-2009 05:05 PM

Eclipse
 
Does anybody know what does this error mean?

An error occurred during provisioning.
Cannot connect to keystore.
Uninitialized keystore
This show me my Eclipse 3.4 Ganymede when I want to instal some official plugins such as cdt, pdt and dltk. Everything from the official Eclipse repository.

TB0ne 10-07-2009 09:43 AM

Quote:

Originally Posted by maikki (Post 3708784)
Does anybody know what does this error mean?

An error occurred during provisioning.
Cannot connect to keystore.
Uninitialized keystore
This show me my Eclipse 3.4 Ganymede when I want to instal some official plugins such as cdt, pdt and dltk. Everything from the official Eclipse repository.

Did you check the Eclipse forums?

http://www.eclipse.org/forums/index....9fbc1da36afc8c


All times are GMT -5. The time now is 12:26 AM.